Bug 207216 - xscreensaver logs user out
xscreensaver logs user out
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-19 19:24 EDT by Eric
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 15:24:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric 2006-09-19 19:24:25 EDT
Description of problem:
When random screensaver is selected, pressing the test button will log user out.
That also happens when the random screensaver comes up on its own.
This does not happen for other screensavers like Lorenz Attractor.

Version-Release number of selected component (if applicable):
xscreensaver-base-4.24-2
xscreensaver-gl-extras-4.24-2
xscreensaver-extras-4.24-2

How reproducible:
Happens every time for me.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jamie Zawinski 2006-09-19 19:35:57 EDT
This means your X server is crashing. That's a bug in the X server, not xscreensaver.
Comment 2 Adam Jackson 2006-09-20 18:00:56 EDT
What hardware is this with?  Please attach your X log.
Comment 3 Adam Jackson 2007-04-04 15:24:55 EDT
Ping timeout.  If you can still reproduce this issue, please attach the
information requested in comment #2 and reopen.

Note You need to log in before you can comment on or make changes to this bug.